.root {
    width: 100%;
    background-color: #212121;
    min-height: 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 2rem;
}
.desktopLinks {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    list-style-type: none;
    padding: 0;
}
.desktopLinks li:hover {
    opacity: 0.8;
}